@charset "UTF-8";

body.member {
	margin: 0;
	padding: 0;
	background-image:url(../images/member_back.gif);
	background-repeat:repeat-x;
	font: 14px/1.6 "ＭＳ Ｐゴシック", "MS PGothic", Osaka, Sans-Serif;
	background-color:#d1d1d1;
}

body.member div.container {
	width: 896px;
	margin:0px auto;
}


body.member h1 {
	margin: 0px;
	padding: 0px;
	height:68px;
	width:347px;
}

body.member div.contents {
	margin: 0;
	padding: 0px 0px 10px 0px;
	background-color:#ffffff;
	width: 896px;
}

body.member h2 {
	margin: 0;
	padding: 15.5px;
	background-image:url(../images/member_h2_back.jpg);
	color: #067ecb;
	font-size: 25px;
}

body.member div.contents h3 {
	margin: 15px;
	padding: 5px 10px;
	color: #fff;
	background: #3492cb;
	border-radius: 5px;
}

body.member div.contents h3 a {
	color: #fff;
}

body.member div.contents h3 a:hover {
	color: #5adcff;
}

body.member div.contents p {
	padding: 0 25px;
}

body.member div.contents table{
	margin: 10px 20px;
	width: 96%;
}

body.member div.contents table th{
	background: #ebebeb;
	padding: 5px;
}

body.member div.contents table td{
	background: #f5f5f5;
	padding: 5px;
}

body.member div.contents div.message_box {
	margin: 20px auto;
	border: #c8c8c8 1px solid ;
	width: 650px;
}


body.member div.contents  p.red_box {
	padding: 1px 1em;
	background: red;
	margin: 0 25px;
	color: #fff;
}

body.member div.contents textarea {
	width: 100%;
}


/*-------------------------------------------------------------------------------*
 *	link
 *-------------------------------------------------------------------------------*/

body.member div.contents p.close {
	margin-left: 15px;
	background-image:url(../images/member_close.gif);
	background-repeat: no-repeat;
	background-position: 5px;
;
}


body.member div.contents p.backallow {
	margin-left: 15px;
	background-image:url(../images/member_back_arrow.gif);
	background-repeat: no-repeat;
	background-position: 5px;
;
}

